Subject: bug#19988: 25.0.50; Drag events ending in different frame

From: Stefan Monnier <[email-masked]>
Date: Fri, 06 Mar 2015 09:37:25 -0500

> So if you have two overlapping target frames, how would it know which
> one to choose?

The drag event should return the one that's on top.  Then you can
compute the corresponding location in the lower window if it wants to
using the kind of code you suggested (because it knows it wants that
specific window, not for its stacking order but for other reasons).

        Stefan